body{
background:#0055a5;
color:#ffffff;
font-family: "myriad-pro",sans-serif;
font-style: normal;
font-weight: 400;
-webkit-font-smoothing: antialiased;letter-spacing:0.01em;
overflow:hidden;
text-transform:lowercase;
}
.row label{
display:block;
font-size:1.375em;
}
.row.text input{
border: 3px solid #ffffff;
background: #0055a5;
font-size: 1.375em;
padding: 12px 0;
width: 520px;outline:none;
border-radius: 5px;
margin-top: 11px;
text-indent: 5px;
color: #ffffff;
}

.row.checkbox span{
padding-left: 10px;
padding-right: 24px;
font-size: 18px;
margin-top: 6px;
display: inline-block;
}
.row.checkbox input{
	-ms-transform: scale(2);
-moz-transform: scale(2);
-webkit-transform: scale(2);
-o-transform: scale(2);
position: relative;
top: -2px;

}
.row{
margin-bottom:20px;
}
.row.submit input{
background:#ffde00;outline: none;
color:#0055a5;
font-family: "myriad-pro",sans-serif;
font-style: normal;
font-weight: 400;
-webkit-font-smoothing: antialiased;
border:0;
text-transform:lowercase;
font-size:1.375em;
padding:17px 26px;
padding:17px 8px\9;
margin-top: 40px;
letter-spacing:0.01em;
text-align:center;
cursor: pointer;
}


form{
	padding-left: 37px;
padding-top: 17px;
}

#error, #completed{
	display: none;
	padding-left: 37px;
padding-top: 17px;

}

.checkbox label.error {
position: absolute;
margin-top: 10px;
margin-left: 0px;
margin-top: 30px\9;
margin-left: -20px\9;
}
.error{
color:#ffde00;
}
